@media screen and (max-width: 1680px) {
  .story .b7 .b .slick-prev {
    left: 0;
  }
  .story .b7 .b .slick-next {
    right: 0;
  }
}
@media screen and (max-width: 1600px) {
  .am-container {
    max-width: 1300px;
  }
  .story .b7 .t .r {
    padding: 20px 60px 45px 60px;
  }
  .choose-nav .all .box .tit {
    font-size: 18px;
  }
  .contact .b1 .l .tit {
    left: auto;
    right: 0;
    transform: translate(-20%, -50%);
    max-width: 400px;
    font-size: 38px;
  }
  .contact .b1 .r {
    padding: 45px 50px;
  }
}
@media screen and (max-width: 1550px) {
  .in-block5 .b .box {
    width: calc(50% - 15px);
  }
}
@media screen and (max-width: 1400px) {
  .am-container {
    max-width: 1180px;
  }
  .banner .item > a .item-txt .pic .box {
    width: 180px;
    height: 180px;
  }
  .banner .item > a .item-txt .txt {
    font-size: 34px;
    max-width: 65%;
  }
  .story .b7 .t .r .year {
    font-size: 48px;
  }
  .choose-nav .all .box .tit {
    font-size: 16px;
  }
}
@media (min-width: 1200px) and (max-width: 1280px) {
  .header .nav .nav-list1 > li > a {
    padding: 0 15px;
  }
}
@media screen and (max-width: 1280px) {
  .am-container {
    max-width: 960px;
  }
  .in-title {
    font-size: 32px;
  }
  .in-block1 {
    padding: 60px 0 0;
  }
  .in-block1 .all {
    align-items: flex-end;
  }
  .in-block1 .l {
    padding: 0 30px 0 0;
  }
  .in-block1 .l .tit {
    font-size: 70px;
  }
  .in-block1 .r {
    padding: 0;
  }
  .in-block2 {
    padding: 60px 0 0;
  }
  .in-block2 .all svg {
    display: none;
  }
  .in-block2 .all .top .num {
    font-size: 42px;
    line-height: 1;
  }
  .in-block2 .all .top .num-after {
    font-size: 20px;
    transform: translateY(0);
  }
  .in-block2 .all .desc {
    font-size: 16px;
  }
  .in-block2 .all .ico {
    width: 40px;
    height: 40px;
  }
  .in-block2 .all .ico i {
    font-size: 18px;
  }
  .in-block3 {
    padding: 60px 0;
  }
  .in-block3 .b {
    margin: 30px -10px 0;
  }
  .in-block3 .b .box {
    padding: 0 10px;
  }
  .in-block3 .b .slick-slide:nth-child(2n) .box {
    padding: 30px 10px 0;
  }
  .in-block3 .b .txt {
    margin: 10px 0 0;
    padding: 15px 0 0;
  }
  .in-block3 .b .txt .tit {
    font-size: 20px;
  }
  .in-block4 {
    padding: 60px 0;
  }
  .in-block5 {
    padding: 60px 0;
  }
  .in-block5 .b .pic {
    width: 150px;
  }
  .in-block5 .b .txt {
    width: calc(100% - 150px);
    padding: 20px 30px 0 0;
  }
  .in-block5 .b .box:nth-child(2) .txt {
    padding: 20px 0 0 30px;
  }
  header .l .header-logo {
    height: 36px;
  }
  header .l .header-logo a {
    height: 100%;
  }
  footer .t .tb .tbl {
    width: 30%;
  }
  footer .t .tb .tbr {
    width: 70%;
  }
  .page-banner .cont .tit {
    font-size: 32px;
  }
  .page-banner .item-txt .tit {
    font-size: 32px;
  }
  .story .st-tit-large {
    font-size: 36px;
  }
  .story .st-tit {
    font-size: 30px;
  }
  .story .b1 .t {
    padding: 60px 0 130px;
  }
  .story .b2 {
    padding: 60px 0;
  }
  .story .b2 .tit {
    font-size: 90px;
    margin: 0 0 -25px;
  }
  .story .b3 {
    padding: 60px 0;
  }
  .story .b3 .list {
    margin: 0 -15px;
  }
  .story .b3 .box {
    padding: 0 15px;
  }
  .story .in-block3 {
    padding: 60px 0;
  }
  .story .b5 {
    padding: 0 0 60px;
  }
  .story .b5 .all {
    align-items: flex-end;
  }
  .story .b5 .all .r {
    width: 55%;
  }
  .story .b5 .all .r img {
    width: 100%;
  }
  .story .b6 {
    padding: 60px 0;
  }
  .story .b7 {
    padding: 60px 0;
  }
  .story .b7 .t .r .year {
    font-size: 32px;
    line-height: 1;
  }
  .story .b7 .t .r .txt {
    margin: 10px 0 0;
    padding: 0 25px 0 0;
    max-height: 180px;
  }
  .story .b7 .t .r .txt h4 {
    font-size: 20px;
  }
  .factory .b1 {
    padding: 60px 0 0;
  }
  .factory .b1 .all {
    flex-wrap: wrap;
  }
  .factory .b1 .l {
    width: 100%;
  }
  .factory .b1 .l .tit {
    font-size: 90px;
    margin: 0 0 -25px;
  }
  .factory .b1 .r {
    width: 100%;
    margin: 30px 0 0;
  }
  .factory .b2 {
    padding: 60px 0;
  }
  .factory .b2 .list {
    padding: 30px 0 0;
  }
  .catalog .b1 .txt h1 {
    font-size: 32px;
  }
  .catalog .b2 {
    padding: 60px 0 0;
  }
  .catalog .b2 .desc {
    margin: 25px 0 50px;
  }
  .catalog .b3 {
    padding: 60px 0;
  }
  .catalog .b4 {
    padding: 60px 0 0;
  }
  .catalog .b4 .list {
    margin: 30px 0 0;
  }
  .catalog .b5 {
    padding: 60px 0;
  }
  .catalog .b5 .r {
    padding: 0;
  }
  .catalog .b5 .r .box {
    flex-wrap: wrap;
  }
  .catalog .b5 .r .box .txt {
    padding: 15px 0 0;
  }
  .catalog .b5 .r .box:first-child .txt {
    width: 100%;
  }
  .catalog .b5 .r .box:nth-child(2) .txt {
    width: 100%;
  }
  .catalog .b5 .r .box:nth-child(3) .txt {
    width: 100%;
  }
  .catalog .b5 .r .box:nth-child(n+2) {
    margin: 30px 0 0;
  }
  .catalog .b6 {
    padding: 60px 0;
  }
  .catalog .b7 {
    padding: 60px 0 0;
  }
  .catalog .b7 .list {
    margin: 30px 0 0;
  }
  .prod {
    padding: 60px 0;
  }
  .prod .t {
    font-size: 32px;
  }
  .prod .b .br {
    padding: 0 0 0 30px;
  }
  .prod-deta .prod-tit {
    font-size: 32px;
  }
  .prod-deta .b1 {
    padding: 60px 0;
  }
  .prod-deta .b1 .all .r {
    width: 60%;
    padding: 0 0 0 30px;
  }
  .prod-deta .b1 .all .l {
    width: 40%;
  }
  .prod-deta .b2 {
    padding: 60px 0;
  }
  .prod-deta .b3 {
    padding: 0 0 60px;
  }
  .prod-deta .b3 .list {
    margin: 25px -10px 0;
  }
  .prod-deta .b3 .list .box {
    padding: 0 10px;
  }
  .prod-deta .b5 {
    padding: 60px 0 0;
  }
  .prod-deta .b5 .list {
    margin: 25px -10px 0;
  }
  .prod-deta .b5 .box {
    padding: 0 10px;
  }
  .prod-deta .b6 {
    padding: 60px 0 0;
  }
  .prod-deta .b6 .all .l {
    padding: 0 30px 0 0;
  }
  .prod-deta .b7 {
    padding: 60px 0 0;
  }
  .prod-deta .b7 .all {
    margin: 25px 0 0;
  }
  .prod-deta .b7 .c {
    width: 25%;
  }
  .prod-deta .b7 .l,
  .prod-deta .b7 .r {
    width: 37.5%;
  }
  .prod-deta .b7 .l .pic,
  .prod-deta .b7 .r .pic {
    max-width: 100%;
  }
  .prod-deta .b7 .l .desc img,
  .prod-deta .b7 .r .desc img {
    max-width: 100%;
  }
  .prod-deta .b8 {
    padding: 60px 0 0;
  }
  .prod-deta .b8 .r {
    padding: 0 0 0 35px;
  }
  .prod-deta .b9 {
    padding: 60px 0 160px;
  }
  .prod-deta .b9 .box .txt {
    padding: 0 0 0 35px;
  }
  .prod-deta .b9 .box:nth-child(2n) .txt {
    padding: 0 35px 0 0;
  }
  .prod-deta .b10 .l {
    padding: 60px 40px 60px 0;
  }
  .customization .b1 .t {
    padding: 60px 0;
  }
  .customization .b1 .t .tit2 {
    font-size: 32px;
    margin: 10px 0 15px;
  }
  .customization .b1 .b {
    padding: 60px 30px;
  }
  .customization .b2 {
    padding: 60px 0 0;
  }
  .customization .b2 .r .box .tit {
    font-size: 20px;
  }
  .customization .b3 {
    padding: 60px 0;
  }
  .customization .b3 .box:nth-child(n+2) {
    margin: 60px 0 0;
  }
  .customization .b4 {
    padding: 60px 0;
  }
  .customization .b5 {
    padding: 60px 0;
  }
  .customization .b5 .cont {
    padding: 60px 35px;
  }
  .choose-nav {
    padding: 60px 0 0;
  }
  .choose-nav .all .box {
    width: 27%;
  }
  .choose-model {
    padding: 60px 0;
  }
  .choose-model .t {
    font-size: 32px;
  }
  .choose-model .b .list {
    margin: 30px -5px 0;
  }
  .choose-model .b .box {
    padding: 0 5px;
  }
  .choose-model .b .box .txt {
    padding: 15px;
  }
  .choose-model .b .box .txt .tit {
    font-size: 22px;
  }
  .choose-style .all {
    padding: 60px 0;
  }
  .choose-style .r .box {
    width: 33.33333333%;
  }
  .choose-style .r .box .txt {
    margin: 10px 0 0;
  }
  .choose-style .r .box .tit {
    line-height: 1.4;
  }
  .choose-style .r .box:nth-child(n+4) {
    margin: 20px 0 0;
  }
  .blog {
    padding: 60px 0;
  }
  .blog .box .txt {
    margin: 15px 0 0;
  }
  .blog .box .txt .tag {
    font-size: 14px;
  }
  .blog .box .txt .date {
    font-size: 16px;
    margin: 5px 0 10px;
  }
  .blog .box .txt .tit {
    font-size: 22px;
  }
  .blog .box .txt .desc {
    font-size: 16px;
    line-height: 1.4;
    margin: 10px 0 0;
  }
  .blog-deta .bot .l .date {
    width: 80px;
    height: 80px;
    border-radius: 15px 4px;
  }
  .blog-deta .bot .l .date .day {
    font-size: 34px;
  }
  .blog-deta .bot .l .date .year-month {
    font-size: 16px;
  }
  .blog-deta .bot .l .tit h1 {
    font-size: 28px;
  }
  .blog-deta .bot .l .lb .lbc {
    margin: 0 15px;
  }
  .blog-deta .bot .r {
    padding-left: 35px;
  }
  .blog-deta .bot .r .rt {
    padding: 20px 30px 50px;
  }
  .blog-deta .bot .r .rt > .tit {
    font-size: 28px;
  }
  .blog-deta .bot .r .rb {
    padding: 25px 30px 40px;
  }
  .blog-deta .bot .r .rb .tit {
    font-size: 28px;
  }
  .contact .b2 {
    padding: 60px 0;
  }
  .contact .b2 .b {
    margin: 40px 0 0;
  }
  .contact .b2 .b .l {
    padding: 0 30px 0 0;
  }
}
@media screen and (max-width: 1199px) {
  header {
    background-color: #fff;
  }
  header .l .header-logo a img:first-child {
    opacity: 0;
  }
  header .l .header-logo a img:last-child {
    opacity: 1;
  }
  header .r {
    position: relative;
  }
  header .r .header-search {
    margin-right: 35px;
  }
  header .r .header-search a:before {
    color: #333;
    margin: 0;
  }
  header .r .header .nav-collapse {
    display: block;
    border: none;
    top: 0;
    right: 0;
  }
  header .r .header-mobile-right {
    display: flex;
    padding-right: 35px;
    align-items: center;
  }
  header .all {
    padding: 10px 0;
    position: relative;
  }
  .header .nav-collapse {
    display: block;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    border: none;
  }
  .mobile-hide {
    display: none!important;
  }
  .search .search-all .results .search-list li {
    width: 33.33333333%;
  }
  .search .search-all .results .search-list li:nth-child(n+4) {
    margin: 20px 0 0;
  }
  #fullpage .section:nth-child(n+2) .txt .tit {
    font-size: 24px;
  }
  .banner .item .item-txt .tit {
    font-size: 24px;
  }
  .banner .item .item-txt .desc {
    font-size: 16px;
  }
  #fullpage .section:nth-child(n+2) .txt .desc {
    margin: 10px 0 25px;
  }
  .blog-deta .top {
    padding: 30px 0 40px;
  }
  .suspended-list {
    z-index: 98;
  }
  .pc-h {
    display: none;
  }
  .mobile-h {
    display: block;
  }
  .page-top .t-c {
    padding: 100px 0 30px;
  }
  .page-top .t-c .t-ct {
    font-size: 24px;
  }
  .page-top .t-c .t-cb {
    font-size: 16px;
  }
  .sticky-content {
    margin-top: 0;
  }
}
@media screen and (max-width: 1100px) {
  .am-container {
    max-width: 840px;
  }
  footer .t .tt {
    padding: 40px 0 20px;
  }
  footer .t .tt .ttr .ttr-l .tit {
    font-size: 18px;
  }
  footer .t .tt .ttr .ttr-l .desc {
    margin: 10px 0 0;
  }
  footer .t .tt .ttr .ttr-r form {
    width: 250px;
  }
  footer .t .tb .tbr .tbr-t .box a {
    font-size: 18px;
  }
  .blog-deta .bot .l {
    width: 100%;
  }
  .blog-deta .bot .all {
    flex-wrap: wrap;
  }
  .blog-deta .bot .r {
    width: 100%;
    padding: 0;
    margin: 30px 0 0;
  }
  .blog-deta .bot .r .rt .list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
  }
  .blog-deta .bot .r .rt .box {
    width: 50%;
    padding: 0 5px;
  }
  #map {
    height: 300px;
  }
}
@media screen and (max-width: 991px) {
  .banner .item > a .item-txt .txt {
    font-size: 28px;
  }
  .banner .item > a .item-txt .pic .box {
    width: 120px;
    height: 120px;
  }
  .in-title {
    font-size: 24px;
  }
  #fullpage .section:nth-child(n+2) .txt {
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
  }
  #fullpage .section:nth-child(2) .txtall {
    width: 100%;
  }
  #fullpage .section:nth-child(3) .txtall {
    width: 100%;
  }
  #fullpage .section:nth-child(4) .txtall {
    width: 100%;
  }
  .in-block1 {
    padding: 40px 0 0;
  }
  .in-block1 .all {
    flex-wrap: wrap;
  }
  .in-block1 .l {
    width: 100%;
    padding: 0;
  }
  .in-block1 .l .tit {
    font-size: 40px;
    margin: 0 0 -10px;
  }
  .in-block1 .l .desc {
    margin: 10px 0 15px;
  }
  .in-block1 .l .desc p {
    font-size: 16px;
  }
  .in-block1 .l .btn {
    padding: 5px 20px 2px;
  }
  .in-block1 .l .btn span {
    font-size: 14px;
  }
  .in-block1 .r {
    width: 100%;
    margin: 20px 0 0;
  }
  .in-block1 .r .video .ico {
    width: 54px;
    height: 54px;
  }
  .in-block1 .r .video .ico:before {
    width: 40px;
    height: 40px;
  }
  .in-block1 .r .video .ico i {
    font-size: 14px;
  }
  .in-block2 {
    padding: 40px 0 0;
    overflow: hidden;
  }
  .in-block2 .all {
    flex-wrap: wrap;
  }
  .in-block2 .all .box {
    width: 50%;
  }
  .in-block2 .all .top .num {
    font-size: 36px;
  }
  .in-block3 {
    padding: 40px 0;
  }
  .in-block4 {
    padding: 40px 0;
  }
  .in-block4 .desc {
    font-size: 16px;
    margin: 10px 0 20px;
  }
  .in-block4 .btn-group a,
  .in-block4 .btn-group button {
    padding: 10px 15px;
    margin: 0 5px;
  }
  .in-block4 .btn-group a span,
  .in-block4 .btn-group button span {
    font-size: 14px;
  }
  .in-block5 {
    padding: 40px 0;
  }
  .in-block5 .t {
    margin: 0 0 20px;
  }
  .in-block5 .t .desc {
    font-size: 16px;
    margin: 20px 0 0;
  }
  .in-block5 .b {
    flex-wrap: wrap;
  }
  .in-block5 .b .box {
    width: 100%;
  }
  .in-block5 .b .box:nth-child(2) {
    margin: 20px 0 0;
    padding: 0 0 0 15px;
  }
  .in-block5 .b .pic {
    width: 100px;
  }
  .in-block5 .b .txt {
    width: calc(100% - 100px);
    padding: 0 15px 0 0;
  }
  .in-block5 .b .txt h4 {
    font-size: 18px;
    margin: 0 0 15px;
  }
  .in-block5 .b .txt ul li:nth-child(n+2) {
    margin: 5px 0 0;
  }
  .in-block5 .b .txt ul + p {
    margin: 10px 0 0;
  }
  .in-block6 .m .list {
    flex-wrap: wrap;
  }
  .in-block6 .m .box {
    width: 100%;
    flex-basis: auto;
    flex-grow: unset;
  }
  .in-block6 .m .pic img {
    width: 100%;
  }
  .in-block6 .m .hover .box2 {
    padding: 20px;
  }
  .in-block6 .m .hover .box2 .tit {
    font-size: 18px;
  }
  .in-block6 .m .hover .box2 .desc {
    margin: 10px 0 20px;
  }
  .in-block6 .b i {
    font-size: 20px;
  }
  .in-block6 .b span {
    font-size: 16px;
  }
  .in-block7 {
    flex-direction: column-reverse;
  }
  .in-block7 .r {
    width: 100%;
  }
  .in-block7 .l {
    width: 100%;
    padding: 20px 15px 40px;
  }
  .in-block7 .l .l-cont {
    max-width: 100%;
  }
  .in-block7 .l .l-cont .in-title {
    margin: 0 0 20px;
  }
  .in-block7 .l .l-cont .tit {
    font-size: 18px;
    line-height: 1.2;
    margin: 0 0 10px;
  }
  .in-block7 .l .l-cont .desc {
    font-size: 16px;
    line-height: 1.2;
  }
  .in-block7 .l .l-cont .b7-arrows {
    margin: 15px 0 0;
  }
  footer {
    padding: 0 0 68px;
  }
  footer .t {
    padding: 0 0 30px;
  }
  footer .t .tt {
    flex-direction: column;
    align-items: flex-start;
  }
  footer .t .tt .ttr {
    flex-direction: column;
    align-items: flex-start;
  }
  footer .t .tt .ttr .ttr-l {
    margin: 15px 0;
  }
  footer .t .tb {
    margin: 20px 0 0;
    flex-wrap: wrap;
  }
  footer .t .tb .tbl {
    width: 100%;
  }
  footer .t .tb .tbl .tit {
    font-size: 20px;
    line-height: 1.2;
    margin: 0 0 15px;
  }
  footer .t .tb .tbl .cont .box:nth-child(n+2) {
    margin: 10px 0 0;
  }
  footer .t .tb .tbr {
    width: 100%;
    align-items: flex-start;
    margin: 20px 0 0;
  }
  footer .t .tb .tbr .tbr-t .list {
    margin: 0 -10px;
    flex-wrap: wrap;
  }
  footer .t .tb .tbr .tbr-t .box {
    padding: 0 10px 10px;
  }
  footer .t .tb .tbr .tbr-t .box a {
    font-size: 16px;
  }
  footer .t .tb .tbr .tbr-m {
    margin: 15px 0 0;
  }
  footer .t .tb .tbr .tbr-b {
    margin: 15px 0 0;
  }
  footer .t .tb .tbr .tbr-b .box {
    width: 50px;
    height: 50px;
  }
  footer .b .all {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }
  .story .st-tit-large {
    font-size: 24px;
  }
  .story .st-tit {
    font-size: 24px;
  }
  .story .b1 .t {
    padding: 40px 0 120px;
  }
  .story .b1 .t .txt1 {
    font-size: 16px;
    margin: 0 0 10px;
  }
  .story .b1 .t .txt2 {
    font-size: 16px;
    margin: 10px auto 0;
  }
  .story .b2 {
    padding: 40px 0;
  }
  .story .b2 .tit {
    font-size: 40px;
    margin: 0 0 -10px;
  }
  .story .b2 .desc {
    font-size: 16px;
    margin: 15px 0 20px;
  }
  .story .b2 .btn {
    padding: 5px 15px 2px;
  }
  .story .b2 .btn span {
    font-size: 14px;
  }
  .story .b2 .btn i {
    margin: 0 0 5px 10px;
  }
  .story .b3 {
    padding: 40px 0;
  }
  .story .b3 .list {
    flex-wrap: wrap;
  }
  .story .b3 .box {
    width: 50%;
    padding: 0 10px;
  }
  .story .b3 .box:nth-child(n+3) {
    margin: 20px 0 0;
  }
  .story .b3 .box .t {
    font-size: 32px;
  }
  .story .b3 .box .desc {
    font-size: 16px;
  }
  .story .in-block3 {
    padding: 40px 0;
  }
  .story .b5 {
    padding: 0 0 40px;
  }
  .story .b5 .all {
    flex-wrap: wrap;
  }
  .story .b5 .all .l {
    width: 100%;
    padding: 0;
  }
  .story .b5 .all .l .list {
    margin: 20px 0 0;
  }
  .story .b5 .all .l .box i {
    font-size: 20px;
  }
  .story .b5 .all .l .box .txt .tit {
    font-size: 18px;
  }
  .story .b5 .all .l .box .txt .desc {
    margin: 5px 0 0;
  }
  .story .b5 .all .l .box:nth-child(n+2) {
    margin: 10px 0 0;
  }
  .story .b5 .all .l .pic {
    margin: 15px 0 0;
  }
  .story .b5 .all .r {
    width: 100%;
    margin: 20px 0 0;
    max-width: 450px;
  }
  .story .b6 {
    padding: 40px 0;
  }
  .story .b6 .desc {
    font-size: 16px;
    margin: 10px 0 20px;
  }
  .story .b6 .btn-group .btn {
    padding: 10px 15px;
    margin: 0 5px;
  }
  .story .b6 .btn-group .btn span {
    font-size: 14px;
  }
  .story .b7 {
    padding: 40px 0;
  }
  .story .b7 .t .cont {
    flex-wrap: wrap;
  }
  .story .b7 .t .l {
    width: 100%;
  }
  .story .b7 .t .r {
    width: 100%;
    padding: 20px 25px;
  }
  .story .b7 .t .r .year {
    font-size: 24px;
  }
  .story .b7 .t .r .txt {
    margin: 15px 0 0;
  }
  .story .b7 .t .r .txt h4 {
    font-size: 18px;
    margin: 0 0 10px;
  }
  .story .b7 .t .r .txt * + p {
    margin: 5px 0 0;
  }
  .story .b7 .b {
    margin: 20px 0 0;
  }
  .story .b7 .b .cont .year {
    font-size: 18px;
    line-height: 1.5;
  }
  .factory .b1 {
    padding: 40px 0 0;
  }
  .factory .b1 .l {
    padding: 0;
  }
  .factory .b1 .l .tit {
    font-size: 40px;
    margin: 0 0 -10px;
  }
  .factory .b1 .l .desc {
    font-size: 16px;
    margin: 15px 0 0;
  }
  .factory .b1 .r .box:first-child {
    padding-top: 0;
  }
  .factory .b1 .r .box:nth-child(2) {
    padding-top: 0;
  }
  .factory .b1 .r .cont .btn {
    width: 54px;
    height: 54px;
  }
  .factory .b1 .r .cont .btn:before {
    width: 40px;
    height: 40px;
  }
  .factory .b1 .r .cont .btn i {
    font-size: 14px;
  }
  .factory .b2 {
    padding: 40px 0;
  }
  .factory .b2 .list {
    padding: 20px 0 0;
    margin: 0 -5px;
  }
  .factory .b2 .list .box {
    width: 50%;
    padding: 0 5px;
  }
  .factory .b2 .list .box:nth-child(n+3) {
    margin: 10px 0 0;
  }
  .factory .b2 .btn {
    margin: 20px auto 0;
  }
  .catalog .b1 .txt {
    bottom: 30px;
  }
  .catalog .b1 .txt h1 {
    font-size: 24px;
  }
  .catalog .b1 .txt .desc {
    font-size: 14px;
    line-height: 1.4;
  }
  .catalog .b2 {
    padding: 40px 0 0;
  }
  .catalog .b2 .desc {
    font-size: 14px;
    line-height: 1.5;
    margin: 15px 0 30px;
  }
  .catalog .b3 {
    padding: 40px 0;
  }
  .catalog .b3 .list {
    margin: 20px 0 0;
  }
  .catalog .b3 .list .box i {
    font-size: 20px;
  }
  .catalog .b3 .list .box .txt {
    padding: 0 0 0 15px;
    width: calc(100% - 20px);
  }
  .catalog .b3 .list .box .txt .tit {
    font-size: 18px;
  }
  .catalog .b3 .list .box .txt .desc {
    margin: 10px 0 0;
    font-size: 14px;
  }
  .catalog .b3 .list .box:nth-child(n+2) {
    margin: 15px 0 0;
  }
  .catalog .b4 {
    padding: 40px 0 0;
  }
  .catalog .b4 .list {
    margin: 20px 0 0;
  }
  .catalog .b4 .box {
    width: calc(50% - 5px);
  }
  .catalog .b4 .box:nth-child(n+3) {
    margin: 10px 0 0;
  }
  .catalog .b4 .txt {
    padding: 0 15px;
    bottom: 15px;
  }
  .catalog .b4 .txt .desc {
    display: none;
  }
  .catalog .b4 .txt .tit {
    font-size: 16px;
  }
  .catalog .b5 {
    padding: 40px 0;
  }
  .catalog .b5 .all {
    margin: 25px 0 0;
    flex-wrap: wrap;
  }
  .catalog .b5 .l {
    width: calc(100% - 120px);
    padding: 0 20px 0 0;
  }
  .catalog .b5 .l h4 {
    font-size: 18px;
  }
  .catalog .b5 .l * + h4 {
    margin-top: 15px;
  }
  .catalog .b5 .c {
    width: 120px;
  }
  .catalog .b5 .r {
    width: 100%;
    margin: 20px 0 0;
  }
  .catalog .b5 .r .box .txt {
    padding: 0!important;
  }
  .catalog .b5 .r .box .txt h4 {
    font-size: 18px;
  }
  .catalog .b6 {
    padding: 40px 0;
  }
  .catalog .b6 .btn {
    margin: 20px auto 0;
    padding: 5px 15px 2px;
  }
  .catalog .b6 .btn span {
    font-size: 14px;
  }
  .catalog .b6 .btn i {
    font-size: 14px;
    margin: 0 0 5px 10px;
  }
  .catalog .b7 {
    padding: 40px 0 0;
  }
  .catalog .b7 .list {
    margin: 20px 0 0;
  }
  .catalog .b7 .box .cont {
    flex-wrap: wrap;
  }
  .catalog .b7 .box .pic {
    width: 100%;
  }
  .catalog .b7 .box .pic img {
    width: 100%;
  }
  .catalog .b7 .box .txt {
    width: 100%;
    padding: 15px 0;
  }
  .catalog .b7 .box .txt h4 {
    font-size: 18px;
    margin: 0;
  }
  .catalog .b7 .box .txt p {
    font-size: 14px;
    margin: 5px 0;
  }
  .catalog .b7 .box:nth-child(2n) .txt {
    padding: 15px 0;
  }
  .catalog .b8 .all {
    flex-wrap: wrap;
  }
  .catalog .b8 .pic {
    width: 100%;
    max-width: 600px;
  }
  .catalog .b8 .txt {
    padding: 0;
    margin: 15px 0 0;
    width: 100%;
  }
  .catalog .b8 .txt .btn {
    margin: 20px 0 0;
    padding: 5px 10px 2px;
  }
  .catalog .b8 .txt .btn span {
    font-size: 14px;
  }
  .catalog .b8 .txt .btn i {
    font-size: 14px;
    margin: 0 0 3px 10px;
  }
  .page-banner .item img {
    width: 180%;
    margin-left: -40%;
  }
  .page-banner .cont .tit {
    font-size: 24px;
  }
  .page-banner .cont .desc {
    font-size: 14px;
    line-height: 1.4;
  }
  .page-banner .item-txt .tit {
    font-size: 24px;
  }
  .prod {
    padding: 40px 0;
  }
  .prod .t {
    font-size: 24px;
    padding: 0 0 15px;
  }
  .prod .b {
    margin: 25px 0 0;
  }
  .prod .b .bl {
    display: none;
  }
  .prod .b .br {
    width: 100%;
    padding: 0;
  }
  .prod .b .br .list {
    margin: 0 -5px;
  }
  .prod .b .br .box {
    padding: 0 5px;
    width: 50%;
  }
  .prod .b .br .box:nth-child(n+3) {
    margin: 10px 0 0;
  }
  .prod .b .br .box .cont .tit {
    font-size: 16px;
    line-height: 1.4;
  }
  .prod-deta .prod-tit {
    font-size: 24px;
  }
  .prod-deta .b1 {
    padding: 40px 0;
  }
  .prod-deta .b1 .all {
    flex-wrap: wrap;
  }
  .prod-deta .b1 .all .l {
    width: 100%;
    max-width: 450px;
  }
  .prod-deta .b1 .all .r {
    width: 100%;
    padding: 20px 0 0;
  }
  .prod-deta .b1 .all .r h1 {
    font-size: 24px;
    margin: 0;
  }
  .prod-deta .b1 .all .r .desc {
    margin: 10px 0 20px;
  }
  .prod-deta .b1 .all .r .rb {
    margin: 15px 0 0;
    flex-direction: column;
    align-items: flex-start;
  }
  .prod-deta .b1 .all .r .rb > button {
    padding: 5px 15px 2px;
  }
  .prod-deta .b1 .all .r .rb > button i {
    font-size: 16px;
  }
  .prod-deta .b1 .all .r .rb .share {
    margin: 10px 0 0;
  }
  .prod-deta .b2 {
    padding: 40px 0;
  }
  .prod-deta .b2 .cont {
    font-size: 16px;
    line-height: 1.4;
    margin: 15px 0 0;
  }
  .prod-deta .b3 {
    padding: 0 0 40px;
  }
  .prod-deta .b3 .list {
    margin: 15px 0 0;
    flex-wrap: wrap;
  }
  .prod-deta .b3 .list .box {
    padding: 0;
    width: 100%;
  }
  .prod-deta .b3 .list .box:nth-child(n+2) {
    margin: 15px 0 0;
  }
  .prod-deta .b3 .list .tit {
    font-size: 18px;
  }
  .prod-deta .b3 .list .desc {
    margin: 5px 0 10px;
  }
  .prod-deta .b4 {
    flex-wrap: wrap;
  }
  .prod-deta .b4 .box {
    width: 100%;
    padding: 40px 15px;
  }
  .prod-deta .b4 .prod-tit {
    margin: 0 0 15px;
  }
  .prod-deta .b4 .btn {
    padding: 5px 15px 2px;
  }
  .prod-deta .b4 .btn span {
    font-size: 14px;
  }
  .prod-deta .b4 .btn i {
    margin: 0 0 3px 10px;
    font-size: 14px;
  }
  .prod-deta .b5 {
    padding: 40px 0 0;
  }
  .prod-deta .b5 .box {
    width: 100%;
  }
  .prod-deta .b5 .box:nth-child(n+2) {
    margin: 10px 0 0;
  }
  .prod-deta .b5 .box:last-child .cont {
    padding: 15px;
  }
  .prod-deta .b5 .box:last-child .cont h4 {
    font-size: 18px;
  }
  .prod-deta .b5 .box:last-child .cont p {
    font-size: 14px;
    line-height: 1.4;
  }
  .prod-deta .b5 .box:last-child .cont * + h4 {
    margin: 15px 0 0;
  }
  .prod-deta .b6 {
    padding: 40px 0 0;
  }
  .prod-deta .b6 .all {
    flex-wrap: wrap;
  }
  .prod-deta .b6 .all .l {
    width: 100%;
    padding: 0;
  }
  .prod-deta .b6 .all .l .prod-tit {
    margin: 0 0 10px;
  }
  .prod-deta .b6 .all .l .desc {
    font-size: 16px;
    line-height: 1.4;
  }
  .prod-deta .b6 .all .r {
    width: 100%;
    margin: 15px 0 0;
  }
  .prod-deta .b7 {
    padding: 40px 0 0;
  }
  .prod-deta .b7 .l,
  .prod-deta .b7 .c,
  .prod-deta .b7 .r {
    width: 100%;
    padding: 0;
  }
  .prod-deta .b7 .l .tit,
  .prod-deta .b7 .r .tit {
    margin: 10px 0 15px;
  }
  .prod-deta .b7 .c,
  .prod-deta .b7 .r {
    margin: 15px 0 0;
  }
  .prod-deta .b8 {
    padding: 40px 0 0;
  }
  .prod-deta .b8 .all {
    flex-wrap: wrap;
  }
  .prod-deta .b8 .l,
  .prod-deta .b8 .r {
    width: 100%;
  }
  .prod-deta .b8 .l .desc {
    margin: 10px 0 0;
  }
  .prod-deta .b8 .r {
    padding: 0;
    margin: 15px 0 0;
  }
  .prod-deta .b8 .r .list {
    margin: 0 -5px;
    flex-wrap: wrap;
  }
  .prod-deta .b8 .r .box {
    padding: 0 5px;
    width: 50%;
  }
  .prod-deta .b8 .r .box:nth-child(n+3) {
    margin: 15px 0 0;
  }
  .prod-deta .b8 .r .box .tit {
    margin: 10px 0 0;
    padding: 0 10px;
    font-size: 16px;
    min-height: 0;
  }
  .prod-deta .b8 .r .txt {
    font-size: 16px;
    margin: 15px 0 0;
  }
  .prod-deta .b9 {
    padding: 40px 0;
  }
  .prod-deta .b9 .box {
    flex-direction: column;
  }
  .prod-deta .b9 .box:nth-child(2n) {
    flex-direction: column;
  }
  .prod-deta .b9 .box:nth-child(2n) .txt {
    padding: 15px 0 0;
  }
  .prod-deta .b9 .box:nth-child(n+2) {
    margin: 20px 0 0;
  }
  .prod-deta .b9 .box .pic,
  .prod-deta .b9 .box .txt {
    width: 100%;
  }
  .prod-deta .b9 .box .txt {
    padding: 15px 0 0;
  }
  .prod-deta .b9 .box .txt .desc {
    font-size: 16px;
    margin: 10px 0 0;
  }
  .prod-deta .b10 .all {
    flex-wrap: wrap;
  }
  .prod-deta .b10 .l {
    width: 100%;
    padding: 40px 0;
  }
  .prod-deta .b10 .l .txt {
    margin: 15px 0 0;
  }
  .prod-deta .b10 .l .txt h4 {
    font-size: 18px;
    margin: 0 0 10px;
  }
  .prod-deta .b10 .l .txt p {
    font-size: 16px;
    line-height: 1.4;
  }
  .prod-deta .b10 .r {
    width: 100%;
    margin: 0;
    padding: 20px;
  }
  .prod-deta .b10 .r .form form button {
    padding: 10px 45px;
  }
  .customization .b1 .t {
    padding: 40px 0;
  }
  .customization .b1 .t .tit1 {
    font-size: 16px;
  }
  .customization .b1 .t .tit2 {
    font-size: 24px;
  }
  .customization .b1 .t .desc {
    font-size: 16px;
    line-height: 1.4;
  }
  .customization .b1 .b {
    padding: 40px 15px;
  }
  .customization .b1 .b .btn {
    margin: 15px 0 0;
    padding: 5px 15px;
  }
  .customization .b1 .b .btn span {
    font-size: 14px;
  }
  .customization .b1 .b .btn i {
    font-size: 14px;
  }
  .customization .b2 {
    padding: 40px 0 0;
  }
  .customization .b2 .all {
    flex-wrap: wrap;
  }
  .customization .b2 .l {
    width: 100%;
    padding: 0;
  }
  .customization .b2 .l .desc {
    font-size: 16px;
    line-height: 1.4;
    margin: 10px 0 0;
  }
  .customization .b2 .r {
    width: 100%;
    margin: 20px 0 0;
  }
  .customization .b2 .r .list {
    flex-wrap: wrap;
    margin: 0 -5px;
  }
  .customization .b2 .r .box {
    width: 50%;
    padding: 0 5px;
  }
  .customization .b2 .r .box:nth-child(n+3) {
    margin: 15px 0 0;
  }
  .customization .b2 .r .box img {
    width: 100%;
  }
  .customization .b2 .r .box .tit {
    font-size: 16px;
    margin: 10px 0 0;
  }
  .customization .b2 .r .txt {
    font-size: 16px;
    margin: 15px 0 0;
  }
  .customization .b3 {
    padding: 40px 0;
  }
  .customization .b3 .box {
    flex-direction: column;
  }
  .customization .b3 .box:nth-child(2n) {
    flex-direction: column;
  }
  .customization .b3 .box:nth-child(n+2) {
    margin: 40px 0 0;
  }
  .customization .b3 .pic {
    width: 100%;
  }
  .customization .b3 .txt {
    width: 100%;
    padding: 0;
    margin: 15px 0 0;
  }
  .customization .b3 .txt .desc {
    line-height: 1.4;
    margin: 5px 0 0;
  }
  .customization .b3 .txt .desc p {
    margin: 0;
  }
  .customization .b4 {
    padding: 40px 0;
  }
  .customization .b4 .desc {
    margin: 15px auto 0;
    line-height: 1.4;
  }
  .customization .b4 .desc p {
    margin: 0;
  }
  .customization .b4 .list {
    margin: 15px -5px 0;
  }
  .customization .b4 .list .box {
    padding: 0 5px;
    width: 100%;
  }
  .customization .b4 .list .box:nth-child(n+2) {
    margin: 10px 0 0;
  }
  .customization .b5 {
    padding: 40px 0;
  }
  .customization .b5 .cont {
    padding: 40px 15px;
  }
  .customization .b5 .btn {
    margin: 15px 0 0;
    padding: 5px 15px 2px;
  }
  .customization .b5 .btn span {
    font-size: 14px;
  }
  .customization .b5 .btn i {
    font-size: 14px;
    margin: 0 0 2px 10px;
  }
  .choose-nav {
    padding: 40px 0 0;
  }
  .choose-nav .all {
    flex-direction: column;
  }
  .choose-nav .all .box {
    width: auto;
  }
  .choose-nav .all .box:nth-child(n+2) {
    margin: 10px 0 0;
  }
  .choose-nav .all .box .line {
    margin: 5px 0 0;
    height: 4px;
  }
  .choose-model {
    padding: 40px 0;
  }
  .choose-model .t {
    font-size: 24px;
  }
  .choose-model .b .list {
    margin: 15px -5px 0;
    flex-wrap: wrap;
  }
  .choose-model .b .box {
    width: 100%;
  }
  .choose-model .b .box .txt .tit {
    font-size: 18px;
  }
  .choose-model .b .box .txt .desc {
    font-size: 14px;
    margin: 10px 0 15px;
  }
  .choose-model .b .box .txt .btn {
    width: 32px;
    height: 32px;
  }
  .choose-model .b .box .txt .btn i {
    font-size: 12px;
  }
  .choose-model .b .box:nth-child(n+2) {
    margin: 15px 0 0;
  }
  .choose-style .all {
    padding: 40px 0;
    flex-wrap: wrap;
  }
  .choose-style .l {
    width: 100%;
  }
  .choose-style .l .list {
    margin: 0 -5px;
    flex-wrap: wrap;
    display: flex;
  }
  .choose-style .l .box {
    padding: 0 5px 10px;
  }
  .choose-style .l .box:nth-child(n+2) {
    margin: 0;
  }
  .choose-style .l a {
    font-size: 16px;
    line-height: 1.4;
  }
  .choose-style .r {
    width: 100%;
    margin: 15px 0 0;
  }
  .choose-style .r .box {
    width: 50%;
  }
  .choose-style .r .box .tit {
    font-size: 16px;
  }
  .choose-style .r .box:nth-child(n+3) {
    margin: 15px 0 0;
  }
  .blog {
    padding: 40px 0;
  }
  .blog .box {
    width: 50%;
  }
  .blog .box:nth-child(n+3) {
    margin: 15px 0 0;
  }
  .blog .box .txt .tit {
    font-size: 18px;
  }
  .blog .box .txt .desc {
    font-size: 14px;
  }
  .blog-deta .bot .l .l-msg {
    padding: 0 0 20px;
  }
  .blog-deta .bot .l .lt {
    padding: 30px 0;
  }
  .blog-deta .bot .l .share {
    margin: 0;
    padding: 0 0 20px;
  }
  .blog-deta .bot .l .lb {
    padding: 20px 0 0;
  }
  .contact .b1 .all {
    flex-wrap: wrap;
  }
  .contact .b1 .l {
    width: 100%;
  }
  .contact .b1 .l .l-cont {
    width: 100%;
    position: static;
    transform: translate(0);
  }
  .contact .b1 .l .l-cont img {
    width: 100%;
  }
  .contact .b1 .l .tit {
    transform: translate(-50%, -50%);
    font-size: 32px;
    left: 50%;
    right: auto;
  }
  .contact .b1 .r {
    width: 100%;
    padding: 30px 0;
  }
  .contact .b1 .r .tit {
    font-size: 24px;
  }
  .contact .b1 .r .form {
    margin: 15px 0 0;
  }
  .contact .b1 .r form p > label {
    font-size: 14px;
    margin: 0 0 5px;
  }
  .contact .b1 .r form input[type="text"],
  .contact .b1 .r form input[type="tel"],
  .contact .b1 .r form input[type="email"] {
    height: 40px;
    padding: 0 15px;
    margin: 0 0 10px;
  }
  .contact .b1 .r form .form-box {
    width: calc(50% - 5px);
  }
  .contact .b1 .r form .form-box:nth-of-type(7) {
    margin: 5px 0 15px;
  }
  .contact .b1 .r form .form-box:nth-of-type(7) p .wpcf7-list-item-label {
    font-size: 14px;
  }
  .contact .b1 .r form textarea {
    padding: 10px 15px;
    margin: 0 0 10px;
  }
  .contact .b1 .r form button {
    padding: 10px 40px;
  }
  .contact .b2 {
    padding: 40px 0;
  }
  .contact .b2 .t .txt {
    bottom: 25px;
  }
  .contact .b2 .t .txt .tit {
    font-size: 24px;
  }
  .contact .b2 .t .txt .desc {
    font-size: 16px;
  }
  .contact .b2 .b {
    margin: 25px 0 0;
    flex-wrap: wrap;
  }
  .contact .b2 .b .l {
    width: 100%;
  }
  .contact .b2 .b .l .tit {
    font-size: 18px;
    margin: 0 0 15px;
  }
  .contact .b2 .b .l .list i {
    font-size: 14px;
    margin: 0;
  }
  .contact .b2 .b .l .list span {
    width: calc(100% - 14px);
    font-size: 16px;
    padding: 0 0 0 10px;
    line-height: 1.2;
  }
  .contact .b2 .b .l .list .box:nth-child(n+2) {
    margin: 10px 0 0;
  }
  .contact .b2 .b .r {
    width: 100%;
    height: 300px;
    margin: 20px 0 0;
  }
  .request {
    padding: 40px 0;
  }
  .request .t {
    font-size: 24px;
    margin: 0 0 15px;
  }
  .request .b form {
    margin: 0 -5px;
  }
  .request .b .form-box {
    width: 50%;
    padding: 0 5px;
  }
  .request .b .form-box:before {
    font-size: 10px;
    right: 18px;
    top: 42px;
  }
  .request .b .form-box label {
    font-size: 14px;
    margin: 0 0 5px;
  }
  .request .b .form-box input {
    padding: 0 15px;
    height: 40px;
    margin: 0 0 10px;
  }
  .request .b .form-box textarea {
    margin: 0 0 15px;
    padding: 10px 15px;
  }
  .request .b .form-box button {
    padding: 8px 40px 5px;
  }
  .request .b .form-line {
    margin: 10px 10px 15px;
  }
  .xs-online {
    display: block!important;
  }
  .suspended-list {
    top: auto;
    bottom: 120px;
    right: -60px;
    transition: all 0.35s;
    display: none;
  }
  .suspended-list ul {
    margin-bottom: 0;
  }
  .suspended-list ul li:hover a:before {
    transition: all 0.5s;
    transform: rotate(0);
  }
  .suspended-list ul li:first-child {
    transition: all 0.5s;
  }
  .suspended-list ul li:nth-child(2) {
    transition: all 0.5s;
  }
  .suspended-list ul li:nth-child(3) {
    transition: all 0.5s;
  }
  .suspended-list ul li:nth-child(4) {
    transition: all 0.5s;
  }
  .suspended-list ul li:nth-child(5) {
    transition: all 0.5s;
  }
  .suspended-list.look {
    right: 0;
    transition: all 0.35s;
  }
  .suspended-list.look ul li:first-child {
    transform: translateY(0);
    transition: all 0.5s;
  }
  .suspended-list.look ul li:nth-child(2) {
    transform: translateY(0);
    transition: all 0.5s;
  }
  .suspended-list.look ul li:nth-child(3) {
    transform: translateY(0);
    transition: all 0.5s;
  }
  .suspended-list.look ul li.plus img {
    transition: all 0.5s;
    transform: rotate(45deg);
  }
  .suspended-list.look li.open:hover a:before {
    transition: all 0.5s;
    transform: rotate(45deg);
  }
  .suspended-list.look li:nth-child(4) {
    transform: translateY(0);
    transition: all 0.5s;
  }
  .suspended-list.look li:nth-child(5) {
    transform: translateY(0);
    transition: all 0.5s;
  }
  .rotate45 {
    transform: rotate(45deg);
    transition: all 0.35s;
  }
  header .header-msglist {
    display: none;
  }
  #ss_menu {
    bottom: 80px;
    right: 10px;
  }
}
@media screen and (max-width: 767px) {
  .banner .item > a .item-txt .txt {
    font-size: 20px;
  }
  .banner .item > a .item-txt .pic .box {
    width: 80px;
    height: 80px;
  }
  .in-title {
    font-size: 24px;
  }
  .in-title:after {
    bottom: 15px;
    right: -20px;
    width: 14px;
    height: 14px;
  }
  .banner .item .item-txt {
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
  }
  .banner .item .item-txt .btn {
    padding: 5px 15px 2px;
  }
  .banner .item .item-txt .desc {
    margin: 5px 0 10px;
  }
  #fullpage .section:nth-child(n+2) .txt .desc {
    font-size: 14px;
    margin: 5px 0 10px;
  }
  #fullpage .section:nth-child(n+2) .txt .btn {
    padding: 5px 15px 2px;
    font-size: 14px;
  }
  #fullpage .section:nth-child(n+2) .pic img {
    width: 150%;
    margin-left: -25%;
  }
  .blog-deta .bot .l .date {
    width: 70px;
    height: 70px;
  }
  .blog-deta .bot .l .date .day {
    font-size: 26px;
  }
  .blog-deta .bot .l .date .year-month {
    font-size: 14px;
  }
  .blog-deta .bot .l .tit {
    max-width: calc(100% - 70px);
    padding: 10px 0 0 20px;
  }
  .blog-deta .bot .l .tit h1 {
    font-size: 24px;
    margin: 0;
  }
  .blog-deta .bot .l .lt {
    padding: 20px 0;
    font-size: 16px;
    line-height: 1.6;
  }
  .blog-deta .bot .l .lb {
    flex-direction: column;
    align-items: flex-start;
  }
  .blog-deta .bot .l .lb .lbc {
    display: none;
  }
  .blog-deta .bot .l .lb .r-page {
    max-width: 100%;
  }
  .blog-deta .bot .l .lb .r-page a {
    font-size: 16px;
  }
  .blog-deta .bot .r .rt {
    padding: 20px;
    margin: 0 0 30px;
  }
  .blog-deta .bot .r .rt .tit {
    margin: 10px 0 0;
    font-size: 16px;
  }
  .blog-deta .bot .r .rt > .tit {
    font-size: 24px;
    line-height: 1.2;
    margin: 0 0 15px;
  }
  .blog-deta .bot .r .rb {
    padding: 20px;
  }
  .blog-deta .bot .r .rb .tit {
    font-size: 24px;
    margin: 0 0 15px;
  }
  .blog-deta .bot .r .rb form input {
    margin: 0 0 10px;
  }
  .blog-deta .bot .r .rb form textarea {
    margin: 0 0 10px;
  }
  .blog-deta .bot .r .rb form button {
    padding: 10px 20px;
    border-radius: 15px 0;
  }
  .blog-deta .bot .r .rb form button span {
    font-size: 16px;
    line-height: 1;
  }
  .blog-deta .bot .r .rb form button i {
    font-size: 16px;
    margin-left: 10px;
  }
  .blog-deta .bot .all {
    padding: 0 0 40px;
  }
  .map {
    height: 300px;
  }
}
@media screen and (max-width: 641px) {
  .service .ser1 .box {
    width: 100%;
  }
  .service .ser1 .box:nth-child(n+2) {
    margin: 15px 0 0;
  }
  .service .ser2 .list {
    margin: 30px -10px 0;
  }
  .service .ser2 .box {
    width: 50%;
    padding: 0 10px;
  }
  .service .ser2 .box:nth-child(n+3) {
    margin: 15px 0 0;
  }
  .service .ser2 .box .t {
    justify-content: center;
  }
  .service .ser2 .box .t .ico {
    width: fit-content;
    padding: 25px;
  }
  .service .ser2 .box .t .ico img {
    width: 24px;
  }
  .service .ser2 .box .t .num {
    width: 30px;
    height: 30px;
    font-size: 14px;
    left: 50%;
    transform: translate(-50px, -50%);
  }
  .service .ser2 .box .tit {
    margin: 5px 0 0;
  }
  .service .ser2 .box:nth-child(5) {
    order: 5;
  }
  .service .ser2 .box:nth-child(6) {
    order: 6;
  }
  .service .ser2 .box:nth-child(7) {
    order: 7;
  }
  .service .ser2 .box:nth-child(8) {
    order: 8;
  }
  .search {
    padding: 40px 0 0;
  }
  .search .search-all .results .search-list ul {
    margin: 0 -5px;
  }
  .search .search-all .results .search-list li {
    width: 50%;
    padding: 0 5px;
  }
  .search .search-all .results .search-list li:nth-child(n+3) {
    margin: 10px 0 0;
  }
}
@media screen and (max-width: 550px) {
  .search-wrap {
    right: -120px;
  }
}
@media screen and (max-width: 480px) {
  .banner .item > a .item-txt .txt {
    font-size: 18px;
  }
  .banner .item > a .item-txt .pic {
    margin: 15px 0 0;
  }
  .banner .item > a .item-txt .pic .box {
    width: 50px;
    height: 50px;
  }
  .banner .item > a .item-txt .pic .box:nth-child(n+2) {
    margin-left: 10px;
  }
  .in-block3 .b .slick-slide:nth-child(2n) .box {
    padding: 0 10px;
  }
  .page-banner .item img {
    width: 280%;
    margin-left: -90%;
  }
  .prod .b .br .box {
    width: 100%;
  }
  .prod .b .br .box:nth-child(n+2) {
    margin: 10px 0 0;
  }
  .blog-deta .bot .r .rt .box {
    width: 100%;
  }
  .blog-deta .bot .r .rt .box:nth-child(n+2) {
    margin: 15px 0 0;
  }
  .contact .b2 .t .txt .tit {
    font-size: 20px;
  }
  .map {
    height: 300px;
  }
}
@media screen and (max-width: 380px) {
  .blog .box {
    width: 100%;
  }
  .blog .box:nth-child(n+2) {
    margin: 15px 0 0;
  }
}
